[Template1]
Name=Simplest
Img=simplest.bmp
Path=simplest
FileName=simplest.htm

[Template2]
Name=Standard
Img=standard.bmp
Path=standard
FileName=standard.htm

[Template3]
Name=MSDN style
Img=msdn.bmp
Path=msdn
FileName=msdn.htm

[Template4]
Name=MSN style
Img=msn.bmp
Path=msn
FileName=msn.htm

[Template5]
Name=Fixed Top
Img=fixedtop.bmp
Path=fixedtop
FileName=fixedtop.htm